.leaflet-control-defaultextent {

}

.leaflet-control-defaultextent-toggle {
    /*text-indent: -9999px;*/
    white-space: nowrap;
    /*background-image: url("leaflet.defaultextent-zTNyNUk.png");*/
    width: 26px;
    height: 26px;
    color: black;
    display: block;
}

/* CSS for high-resolution devices */
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) {
    /*.icons {*/
    /*    background-image: url("leaflet.defaultextent@2X-NOHbJXB.png");*/
    /*    background-size: 26px 26px;*/
    /*    background-repeat: no-repeat;*/
    /*}*/
}
